Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Hi, its weird. latest CUDA i've installed (10.1) works fine with GCC 8 provided by Fedora (I use it to enable GPU on Blender). Maybe 10 was still compiled with GCC 7?

In any case, this article here: https://rpmfusion.org/Howto/CUDA#Known_issues suggests using devtools-7. Check it out